sha256: 2f92a5770d2168ab78a3d895b11c17cd07e92d38292b6a4c33ca3d4dc8ea639e
real_size: null
zip_size: 334226533
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep41/open_data_millesime_2025-07-a_dep41_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep41/open_data_millesime_2025-07-a_dep41_gpkg_metadata.yml
